/* Qld Health qg.css Version 4.0  - Last Updated 10 January 2014*/
/* THIS HAS BEEN MODIFIED WITH THE WFU.CSS - 2 October 2009 */
/* Modified by Robert Cooper (RC) August 2013 - CSS clean up */

/* Commented out - already embedded in this CSS RC 02/08/2013 */
/*
@import url(/_common/style.css);
*/
/* import styles that aren't supported in NN4  */

@import url(qglayout.css);

/*import Queensland Health specific styles*/

@import url(qhealth.css);

/* import print specific styles. This format of importing ensures IE4 does not get them. IE4 does horrible things with a block @media */
/*@import "print.css";*/

body{
	background-color:#FFF;
	font-family: arial,helvetica,sans-serif;
	margin: 0px;
	padding-top: 0px;
	font-size:0.75em;	
}

#feature, #footer
{
	font-size: 100%;
}

#nav2, #menuLayer 
{
	font-size: 110%;
}

#nav1 a:link 
{
	color: #ffffff;
}


/* content headings - remember to multiply by any inherited font size to determine real size. eg the content div is styled at 80% font size so our h1 will be approx 104% (80 * 130%) */
h1{
		font-size: 140%;
}

h2{
		font-size: 100%;
}

h3{
	font-size: 100%;
}

/* hide accessibility links from visual browsers */
#access {
position: absolute;
left: -999px;
width: 990px;
}

/* link styles */
/* 20 September 2012: link colour changed to match the 'corporate' h1 colour. */
a:link
{
	text-decoration:underline;
	color: #003C69;
}

/* end 20 September link colur change */

a:visited
{
	text-decoration:underline;
	color:#000;
}

a:hover
{
	text-decoration:underline;
	color: #C31518; 
}

a:active
{
	text-decoration:underline;
	color: #C31518; 
}


/* old primary navigation */
/*
#nav1 a:link
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}

/*pop up div presentation*/
/*
.menuLayer { width: auto;}
.menuTable { background-color: #000066; }
.menuTable2 { background-color: #FFFFFF; font-size : 90%;}
*/
/*end of old primay navigation*/

/*header graphics*/
#qglogo a img{
	border-width:0px;
}

#agency a img{
	border-width:0px;
}

/* search form */
#search
{
	display: inline;
}

/* The following used to be in the /_includes/styles/style.css file which is the same as the /_includes/styles/style.css file */
/* Due to the way that WorkForUs have set it up and due to the way that we have setup our templates in Teamsite rather than regenerate */
/* every single file the style.css contents have been inserted below */

html {
	margin: 0px;
	padding: 0px;
	background-color: white;
}
/*
body {
	margin: 0px;
	padding-top: 0px;
	font-size:0.75em;
}
*/
body, table {
	font-family:Arial, Verdana, Helvetica, sans-serif;
/*  Changed font-family from Arial to Verdana  -  Krishna  */
/* reverted to Arial 20 November - Steve */
/*	font-family: Verdana, Arial, Helvetica, sans-serif; */
	/*font-size: 90%;*/
	font-weight: normal;
}

#underbanner a {
	font-family: Arial,Verdana,Helvetica,sans-serif;
	/* color: black; */
	text-decoration: none;
	font-weight: normal;
	font-size:110%;
}

#underbanner a:hover {
/*	color: #bc2103; */
	color: #FFCC33;
	text-decoration: none;
}

#center {
	background: url(/_includes/images/top-banner-shadow-slice.gif) repeat-x left 1px;
}

#container, #container-internal {
	position: absolute;
	top: 99px;
	left: 0px;
	width: 100%;
	height: 700px;
	background-image: url(/_includes/images/bg-home-shadow.gif);
	background-repeat: no-repeat;
	background-position: center 11px;
}

#container-internal {
	background-image: none;
	height:auto;
}

#inner-container {
	position: relative;
	width: 980px;
	height: 700px;
	text-align: center;
	margin-top:11px;
}

#bannerleft {
	position:absolute;
	z-index: 3;
	top:12px;
	left:10px;
	height: 51px;
	overflow: hidden;
}


#bannerright {
	position: absolute;
	left: 11px;
	top: 69px;
}

/* 20 September 2012: bannertext colours (text only and links) changed to h1 colour and made bold as white on the new green failed accessability. Hover colour added */
#bannertext {
	position:absolute;
	right:5px;
	top:5px;
	color:#003C69;
	z-index: 2;
	width: 100% !important;
	min-width: 980px !important;
	_min-width: 980px; !important;
	#min-width: 980px; !important;
	text-align: right;
	font-weight:bold;
	}
	
#bannertext a {
	color: #003C69;
	text-decoration: underline;
	font-weight:bold;
}


/* 20 September 2012: bannertext visited link changed to same as active to avoid it becoming black */

#bannertext a:visited {
	color: #003C69;
	text-decoration: underline;
	font-weight:bold;
}

#bannertext a:hover {
	text-decoration:underline;
	color: #C31518; 
}


/* end 20 September bannertext colours changes */

#underbanner {
	background-color: #003333;
	background-image : url(/_includes/images/shadow-slice-krishna.jpg);
	width:100%;
	height:30px;
	position:absolute;
	left:0px;
	top:105px;
	z-index: 2;
	min-width: 980px !important;
	_min-width: 980px; !important;
	#min-width: 980px; !important;
	text-align: left;
}

#under-banner-text {
	padding-top: 5px;
	font-weight: normal;
	margin-left: 5px;
}

#left-side {
	float: left;
	position: relative;
	width: 10%;
	height: 700px;
}

#feature-group {
	position:absolute;
	left: 0px;
	top: 0px;
	top:0px;
	border:none;
}

#feature-top {
	position:absolute;
	top:126px;
	left:180px;
	border:none;

}

#featured {
	text-align: left;
	position: absolute;
	left: 0px;

}


#featured-text {
	position: absolute;
	top: 60px;
	left: 641px;
	z-index: 4;
	width: 146px;
	height: 170px;
}

#featured-location {
	position: absolute;
	top: 255px;
	left: 805px;
	z-index: 4;
	width: 140px;
	height: 16px;
	text-align: center;
}
	

#underfeature {
	position: absolute;
	top: 288px;
}

#carousel {
	position:relative;
	top:310px;
	left:0px;
}
	
#footer-new {
	text-align: center;
	position: relative;
}


/* 8 August 2013 - don't display print footer image */
#footer-tagline-print {
	display:none;
}
/* 8 August 2013 - "Great State" image text-align moved from qhfooter.inc */

#footer-tagline	{
	text-align: center;
}
#footer-new-internal {
	margin-top:0px;
	margin-bottom:20px;
	padding:0px;
	left: 0px;
}


#footer-graphic {
/*	margin-bottom: 15px;
	background-image:url(/_includes/images/footer-graphic-internal.jpg);
	background-repeat:no-repeat; 
	background-position:center;
*/	
	background-color: #003333;
	background-image : url(/_includes/images/footer-krishna.jpg);
	background-repeat: repeat;
	width:100%;
	height:140px;
}


#footer-text li
 {
 display: inline;
 list-style-type: none;
 padding-right: 30px;
} 

#footer-text {
	text-align:center;
	color: #ffffff;
}

/* Changed the footer text color - Krishna */

#footer-text a {
	color: #ffffff;
	text-decoration: underline;
}

#footer-text a:hover {
	text-decoration:underline;
	color: #FFCC33; 
}


.visible {
	visibility: visible;
}

.hidden {
	visibility: hidden;
}

.clear {
	clear: both;
}

ul li {
	list-style-type: none;
}

#bg-home-left {
	position: absolute; 
	left: 0px; 
	top: 0px; 
	z-index: 0; 
	width: 631px; 
	height: 267px;
}

#bg-home-right {
	position: absolute; 
	left: 632px; 
	top: 0px; 
	z-index: 0; 
	width: 249px; 
	height: 267px;
}

/*------------------------------------ 3 COLUMN LIST PROPERTIES --------------------------------------*/

#threecolumnfirst ul li, #threecolumnsecond ul li, #threecolumnthird ul li {
	display: block; 
	background-color: #fdfdfd; 
	border-left: 1px solid #e4e4e4; 
	border-right: 1px solid #e4e4e4; 
	border-top: 1px solid #e4e4e4; 
	width: 178px; 
	padding-top: 10px; 
	padding-bottom: 5px;
}

#featured-campaigns-oral-health {
	margin-top: 8px;
}

#featured-campaigns-oral-health ul li.heading {
	display: block; 
	background-color: #e0cee6; 
	border-left: 1px solid #c09bcc; 
	border-right: 1px solid #c09bcc;
	border-top: 0px !important; 
	width: 178px; 
	padding-top: 5px;
	text-indent: 5px;
	padding-bottom: 10px;
	font-weight: bold;
	list-style-type: none;
}

#featured-campaigns-oral-health ul>li + li {
	border-top: 1px solid #c09bcc; 
	list-style-type: none;
}

#featured-campaigns-oral-health ul li {
	display: block; 
	background-color: #f1e8f3; 
	border-left: 1px solid #c09bcc; 
	border-right: 1px solid #c09bcc; 
	border-top: 1px solid #c09bcc; 
	width: 178px; 
	padding-top: 10px; 
	padding-bottom: 5px;
	list-style-type: none;
}

#featured-campaigns-oral-health a {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}

#featured-campaigns-allied-health ul li.heading {
	display: block; 
	background-color: #ceeeae;
	border-left: 1px solid #9bde59; 
	border-right: 1px solid #9bde59;
	border-top: 0px !important; 
	width: 178px; 
	padding-top: 5px; 
	padding-bottom: 10px;
	font-weight: bold;
	text-indent: 5px;
	list-style-type: none;
}

#featured-campaigns-allied-health ul>li + li {
	border-top: 1px solid #9bde59; 
	list-style-type: none;
}

#featured-campaigns-allied-health ul li {
	display: block; 
	background-color: #e8f7d9;
	border-left: 1px solid #9bde59; 
	border-right: 1px solid #9bde59; 
	border-top: 1px solid #9bde59; 
	width: 178px; 
	padding-top: 10px; 
	padding-bottom: 5px;
	list-style-type: none;
}

#featured-campaigns-allied-health a {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}


#featured-campaigns-medical ul li.heading {
	display: block; 
	background-color: #ffe8ba;
	border-left: 1px solid #fed173; 
	border-right: 1px solid #fed173;
	border-top: 0px !important; 
	width: 178px; 
	text-indent: 5px;
	padding-top: 5px; 
	padding-bottom: 10px;
	font-weight: bold;
	list-style-type: none;
}


#featured-campaigns-medical ul>li + li {
	border-top: 1px solid #fed173;
	list-style-type: none; 
}

#featured-campaigns-allied ul>li + li {
	border-top: 1px solid #66cc00;
	list-style-type: none; 
}

#featured-campaigns-medical ul li {
	display: block; 
	background-color: #fff4df;
	border-left: 2px solid #fed173; 
	border-right: 2px solid #fed173; 
	border-top: 2px solid #fed173; 
	width: 175px; 
	padding-top: 10px; 
	padding-bottom: 5px;
	list-style-type: none;
}

#featured-campaigns-allied ul li {
	display: block; 
	background-color: #e0f5cc;
	border-left: 2px solid #66cc00; 
	border-right: 2px solid #66cc00; 
	border-top: 2px solid #66cc00; 
	width: 175px; 
	padding-top: 10px; 
	padding-bottom: 5px;
	list-style-type: none;
}

#featured-campaigns-medical a,
#featured-campaigns-allied a {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}

#featured-campaigns-mental-health ul li {
	list-style-type: none !important;
}

#featured-campaigns-mental-health ul li.heading {
	display: block; 
	background-color: #cfe9fa;
	border-left: 2px solid #7cc6f1; 
	border-right: 2px solid #7cc6f1;
	border-top: 0px !important; 
	width: 178px;
	text-indent: 5px; 
	padding-top: 5px; 
	padding-bottom: 10px;
	font-weight: bold;
	list-style-type: none !important;
}

#featured-campaigns-mental-health ul>li + li {
	border-top: 1px solid #36a6e9; 
	list-style-type: none;
}

#featured-campaigns-mental-health ul li {
	display: block; 
	background-color: #d7edfb;
	border-left: 2px solid #36a6e9; 
	border-right: 2px solid #36a6e9; 
	border-top: 1px solid #36a6e9; 
	width: 175px; 
	padding-top: 10px; 
	padding-bottom: 5px;
	list-style-type: none;
}

#featured-campaigns-mental-health a {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}

#featured-campaigns-nursing ul li.heading {
	display: block; 
	background-color: #e0cee6;
	border-left: 1px solid #c09bcc; 
	border-right: 1px solid #c09bcc;
	border-top: 0px !important; 
	width: 178px;
	text-indent: 5px; 
	padding-top: 5px; 
	padding-bottom: 10px;
	font-weight: bold;
	list-style-type: none;
}

#featured-campaigns-nursing ul>li + li {
	border-top: 2px solid #af7dbe;
	list-style-type: none; 
}

#featured-campaigns-nursing ul li {
	display: block; 
	background-color: #f4edf5;
	border-left: 2px solid #af7dbe; 
	border-right: 2px solid #af7dbe; 
	border-top: 2px solid #af7dbe; 
	width: 175px; 
	padding-top: 10px; 
	padding-bottom: 5px;
	list-style-type: none;
}

#featured-campaigns-nursing a {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}

#featured-campaigns-more-careers ul li.heading {
	display: block; 
	background-color: #c1d2e8;
	border-left: 1px solid #80a3cf; 
	border-right: 1px solid #80a3cf;
	border-top: 0px !important; 
	width: 178px;
	text-indent: 5px; 
	padding-top: 5px; 
	padding-bottom: 10px;
	font-weight: bold;
	list-style-type: none;
}

#featured-campaigns-more-careers ul>li + li {
	border-top: 1px solid #80a3cf; 
	list-style-type: none;
}

#featured-campaigns-more-careers ul li {
	display: block; 
	background-color: #e2eaf4;
	border-left: 1px solid #80a3cf; 
	border-right: 1px solid #80a3cf; 
	border-top: 1px solid #80a3cf; 
	width: 178px; 
	padding-top: 10px; 
	padding-bottom: 5px;
	list-style-type: none;
}

#featured-campaigns-more-careers a {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}

#featured-campaigns-careers-in-health ul li.heading {
	display: block; 
	background-color: #e3f2bd;
	border-left: 1px solid #9bde59; 
	border-right: 1px solid #9bde59;
	border-top: 0px !important; 
	width: 178px;
	text-indent: 5px;
	padding-top: 5px; 
	padding-bottom: 10px;
	font-weight: bold;
	list-style-type: none;
}

#featured-campaigns-careers-in-health a {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}

#featured-campaigns-careers-in-health ul>li + li {
	border-top: 1px solid #9bde59; 
	list-style-type: none;
}

#featured-campaigns-careers-in-health ul li {
	display: block; 
	background-color: #f2f9e0;
	border-left: 1px solid #9bde59; 
	border-right: 1px solid #9bde59; 
	border-top: 1px solid #e2f1bb; 
	width: 178px; 
	padding-top: 10px; 
	padding-bottom: 5px;
	list-style-type: none;
}

#oral h2.oral-health {
	color: #9e65b0;
}

/*------------------------------------ 3 COLUMN LAYOUT PROPS --------------------------------------*/

#internal-content {
	position: absolute; 
	top: 130px; 
	left: 200px; 
	width: 790px;
}

#internal-column1 {
	float: left; 
	width: 575px;
}

#threecolumnfirst {
	float: left;
	width: 186px;
}

#threecolumnsecond {
	float: left; 
	width: 186px;
	
}

#threecolumnthird {
	float: left;
	width: 186px;
}

#threecolumnheadone {
	position: absolute; 
	top: 0px;
	left: 0px;
	z-index: 5;
}

#threecolumnheadtwo {
	position: absolute; 
	top: 0px; 
	z-index: 5;
	left: 0px;
}

#threecolumnheadthree {
	position: absolute; 
	top: 0px; 
	z-index: 5;
	left: 0px;
}

#inner-ul-div {
	margin-top: 123px;
}

#inner-ul-div-careers-in-health {
	margin-top: 0px;
}

#li-links {
	display: block; 
	padding-left: 5px;
}

#li-heading {
	font: bold;
	padding-left: 5px;
}

#internal-featurebox-top {
	position: absolute; 
	top: 0px; 
	z-index: 1;
}

#internal-featurebox-body-oral {
	display: block; 
	padding-left: 5px; 
}

#featured-campaigns-allied-health a, #featured-campaigns-medical a  {
	display: block !important; 
	padding-left: 5px !important;
}

#column2 {
	float: left;
	width: 165px;

}

#threecolumnsurround {
	position: relative;
	margin-bottom: 10px;
	clear: both;
}

/*------------------------------------ BUTTON PROPS --------------------------------------*/

#btn-find-out-more-off, #btn-find-out-more-on, #btn-view-movie-on,  #btn-view-movie-off {
	position: absolute;
}

#find-out-more {
	margin-top: 10px; 
	margin-left: 5px; 
	float: left;
}

#find-a-job {
	position: absolute; 
	top: 29px; 
	left: 400px;
	cursor: pointer !important;
	cursor: hand !important;
	z-index: 10;
}

#learn-more {
	position: absolute; 
	top: 170px; 
	left: 285px;
	cursor: pointer;
	cursor: hand;
	z-index: 10;
}

#more-jobs {
	position: absolute; 
	top: 235px; 
	left: 640px;
	cursor: pointer;
	cursor: hand;
	z-index: 10;
}

/*------------------------------------ TESTIMONIAL SECTION STYLES --------------------------------------*/

#right-frame-container {
	position: relative; 
	width: 249px;
	height: 267px;
}

#frame-top-image {
	position: absolute; 
	left: 171px; 
	top: 45px; 
	z-index: 2;
}

#frame-btm-image {
	position: absolute; 
	left: 188px; 
	top: 115px; 
	z-index: 1;
}

#frame-overlay {
	position: absolute; 
	left: 0px; 
	top: 0px; 
	z-index: 3;
}

.title-oral_health {
	color: #cd3f7c !important;  
	font-weight: bold;
}

.title-medical {
	color: #fdb828;
	font-weight: bold;
}

.title-nursing {
	color: #9e65b0 !important;
	font-weight: bold;
}

.title-allied-health {
	color: #82d52f;
	font-weight: bold;
}

.title-more-careers {
	color: #3c71b6;
	font-weight: bold;
}

.title-mental-health {
	color: #36a7e9;
	font-weight: bold;
}

#internal-feature {
	float: left;
	position: relative;
}

#view-movie {
	position: absolute; 
	z-index: 1; 
	top: 2px; 
	left: 146px;
}

/*------------------------------------ UDM MENU STYLES --------------------------------------*/

.udm ul {
	background-image: none !important;
	background-repeat: repeat-x;
	background-color:white !important;
	cursor:default !important;
	width:10.00em;
	height:auto;
	border-width:5px;
	border-color:#e2e2e2;
	border-style:solid;
	position:absolute;
	z-index:20100;
	padding:0px;
}

ul#udm li {
	border-left: 1px solid #666666;
	margin-right: 4px;	
}
	
ul#udm li.first {
	border-left: none;	
}
	
ul#udm li li, ul#udm li li.top {
	border-left: none;
	border-top: 1px solid #eeeeee;
	padding-top: 2px;
	padding-bottom: 2px;
		
}
	
ul#udm li li.top {
	border-top: none;
}

#one-column {
	margin-right: 20px;
}	

li.xc ul li {
list-style-image:url(/_includes/images/second-level-bullet-point.gif);
}


#nav2xc h2 {
margin-left:26px;
}

/* 22 August 2013 - new print header set to not display. Otherwise it pushes the main page content down the page. */

#print-header	{
	display:none;
}
/* RC JAN 2014 - Added to allow information boxes to work on WWW */
/* Information boxes updated to W3C colour contract standards 26 October 2011 */
.box_info, .box_ok, .box_warn, .box_error, .box_tip, .correct_example, .incorrect_example {
    border: 1px solid;
    margin: 10px 0px;
    padding: 12px 8px 12px 42px;
    background-repeat: no-repeat;
    background-position: 6px center;
}
.box_info {
    color: #000099;
    background-color: #BDE5F8;
    background-image: url('/_common/icons/box_info.gif');
}
.box_ok {
    color: #003300;
    background-color: #DFF2BF;
    background-image: url('/_common/icons/box_ok.gif');
}
.box_warn {
    color: #3F3319;
    background-color: #FEFAA5;
    background-image: url('/_common/icons/box_warn.gif');
}
.box_error {
    color: #1e1c1c;
    background-color: #Ffbaba;
    background-image: url('/_common/icons/box_error.gif');
}
.box_tip {
	color: #3F3319;
	background-color: #FFFFCC;
	border-color: #CC9900;
	background-image: url('/_common/icons/box_tip.gif');
}
.correct_example {
	color: #004000;
	background-image: url('/_common/icons/box_ok.gif');
}
.incorrect_example {
	color: #900;
    background-image: url('/_common/icons/box_error.gif');
}

/* prevent line wrapping on elements */
.nobr { white-space: nowrap }

/* RC JAN 2014
/* used by the forms.js for form field validation (highlights the field) */
.field_error {
	border: 1px solid #F00;
	padding: 2px;	
	background-color: #fee;
}

/* generic error text */
.error, .mandatory {
	color: #f00;
	font-size: 8pt;
}

.note {
	color: #666;
	font-size: 8pt;
}

/* buttons */
a.button
{
	background: transparent url('/_common/forms/button_a2.gif') no-repeat scroll top right;
	color: #444;
	display: inline-block;
	font: normal 10pt arial;
	height: 24px;
	width: 148px;
	text-align: left;
	padding-right: 10px; /* sliding doors padding */
	text-decoration: none;
	margin: 1px 1px 1px 1px;
}

a.button span {
	background: transparent url('/_common/forms/button_span2.gif') no-repeat;
	display: block;
	/* line-height: 14px; */
	padding: 1px 0px 4px 12px;
}

a.button:active { background-position: right -48px; } /* outline: none; */
a.button:active span { background-position: left -48px; }
a.button:hover { background-position: right -24px; }
a.button:hover span { background-position: left -24px; }

/* form helpers */
.form_user { background: url(/_common/forms/form_user.gif); }
.form_pass { background: url(/_common/forms/form_pass.gif); }
.form_user,.form_pass 
{
	background-repeat:no-repeat;
	background-position:center left;
	padding: 3px 3px 3px 18px;
	border: 1px solid #999;
}